@charset "UTF-8";
body {
    font-family: "Josefin Sans", "Futura", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", "メイリオ", Meiryo, sans-serif;
    background-color: #fff;
    color: #444444;
    text-align: center;
    width: 100%;
    margin: auto;
}
img{
	width: 100%;
	vertical-align: middle;
}
.content{
    padding: 5% 20px;
}
.ttl{
    margin: 10px auto 0;
}

@media screen and (min-width:760px){
    .sp{
        display: none;
        margin: 0 auto;
    }
    .pc{
        display: block;
		width: 100%;
    }
    .ttl_txt{
        margin: 30px 0;
        font-size: 22px;
    }
}
@media screen and (max-width:760px){
    .sp{
        display: block;
    }
    .pc{
        display: none;
    }
    body {
        box-shadow: none;
        width: 100%;
    }

    .content{
        padding: 40px 20px;
    }
    .ttl{
        margin: 10px auto 0;
    }
    .ttl_txt{
        margin: 10px 0;
    }
}

/* ヘッダー */
header{
    background-color: #ffe0e7;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1% 4%;
}
.header_left{
    width: 15%;
}
.header_right{
    width: 30%;
}

/* mv */
.mv_container{
    position: relative;
    margin: 40px auto;
    max-width: 1150px;
}
.image{
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation: image-switch-animation 25s infinite;
}
/* 1枚目だけ通常配置して高さ基準にする */
.image:first-child{
    position: relative;
}
.image:nth-of-type(1){ animation-delay:0s; }
.image:nth-of-type(2){ animation-delay:5s; }
.image:nth-of-type(3){ animation-delay:10s; }
.image:nth-of-type(4){ animation-delay:15s; }
.image:nth-of-type(5){ animation-delay:20s; }

@keyframes image-switch-animation {
    0%{ opacity:0;}
    5%{ opacity:1;}
    25%{ opacity:1;}
    30%{ opacity:0;}
    100%{ opacity:0;}
}

/* text */
.mv_sub{
    position: absolute;
    top: 25px;
    left: 25px;
    width: 14%;
}
.mv_main{
    position: absolute;
    bottom: 35px;
    left: 20px;
    width: 45%;
}

@media screen and (max-width:760px){
    .mv_container{
        margin: 20px auto;
        width: 90%;
}
    .mv_sub{
        position: absolute;
        top: 15px;
        left: 15px;
        width: 120px;
    }
    .mv_main{
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        width: 85%;
    }
    header{
        padding: 8px 20px;
    }
    .header_left{
        width: 160px;
    }
    .header_right{
        width: 140px;
    }
}

/* TOP */
.top{
    padding: 20px 20px 30px;
}

.top img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

@media screen and (min-width:760px){
    .top{
        display: flex;
        width: 95%;
        max-width: 1300px;
        margin: 0 auto;
        align-items: center;
        gap: 20px;
    }

    .top img{
        margin-bottom: 3%;
    }

    .top img:first-child{
        width: 42.5% !important;
    }

    .top img.pc{
        display: block;
        width: 56% !important;
    }

    .top img.sp{
        display: none !important;
    }
}

@media screen and (max-width:759px){
    .top img.sp{
        display: block;
    }

    .top img.pc{
        display: none;
    }
}

/* CTA */
.cta{
    background-image: repeating-linear-gradient(315deg, #d4eef0, #d4eef0 7px, #daf1f2 7px, #daf1f2 14px);
}
.popup{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.6);
    opacity:0;
    pointer-events:none;
    transition:.3s;

    overflow:auto;
    z-index: 9999999;
    overscroll-behavior: contain;
  }
  .popup-content{
    position:absolute;
    bottom:0;
    left:0;
    background:#fff;
    width: 100%;
    text-align:center;
    padding: 30px 0 10px;
  }
  .tel01,.tel02,.tel03{
    margin: 0 auto;
    width: 80%;
    display: block;
    padding: 10px;
    border: 1px solid #292929;
    border-radius: 50px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #292929;
  }
  .tel01:hover{
    background-color: #fdbac9;
    color: #fff;
  }
  .tel02:hover{
    background-color: #88d7d0;
    color: #fff;
  }
  .tel03:hover{
    background-color: #cae493;
    color: #fff;
  }
  .close{
    text-decoration: none;
    color: #292929;
  }

  .popup:target{
    opacity:1;
    pointer-events:auto;
  }
  .popup-bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

@media screen and (min-width:760px){
    .fl{
        display: flex;
    }
    .cta .content{
        max-width: 900px;
        margin: 0 auto;
        padding: 3%;
    }
    .tel01,.tel02,.tel03{
        width: 500px;
    }
}

/* photo */
.photo{
    background-image: url(../img/garland_left.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 70px;
}
.photo .ttl{
    width: 250px;
}

/* スライダー */
.photo-slider{
    position: relative;
    max-width: 1300px;
    margin: 40px auto 0;
}

/* ラベル */
.slider-label{
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
    width: 110px;
}
/* ここが表示範囲 */
.slider-mask{
    overflow: hidden;
}
.slider-track{
    display: flex;
    gap: 20px;
    transition: transform .4s;
}
.slide{
    flex: 0 0 calc((100% - 40px) / 3);
    opacity:.4;
    transform:scale(.9);
    transition:.4s;
}
.slide.active{
    opacity:1;
    transform:scale(1);
}
.slide img{
    width:100%;
    display:block;
}
/* 矢印 */
.arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    border:none;
    font-size:30px;
    background:none;
    cursor:pointer;
    z-index:10;
    color: #292929 !important;
}
.prev{ left:30.6%; }
.next{ right:30.6%; }

/* SP */
@media (max-width:760px){
.slider-track{
    gap:0;
}
.slide{
    flex:0 0 100%;
    opacity:1;
    transform:none;
}
.prev{ left:-20px; }
.next{ right:-20px; }
}
@media screen and (min-width:760px){
    .photo{
        background-size: 120px;
    }
    .photo .ttl{
        width: 380px;
    }

}

/* movie */
.movie{
    background-color: #ffe0e7;
    background-image: radial-gradient(circle, #ffe5eb 5px, transparent 5px), radial-gradient(circle, #ffe5eb 5px, transparent 5px);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
}
.movie .back{
    position: relative;
}
.movie .inner{
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
}
.movie .ttl{
    width: 250px;
    padding: 0 48px 0 25px;
}
#video .soundBtn {
    color: #fff;
    cursor: pointer;
    background: #201917;
    margin-top: 10px;
    padding: .5em 1em;
    line-height: 1;
    border-radius: 10px;
}

@media screen and (max-width:760px){
    video{
        width: 250px;
    }
    .movie .ttl_txt{
        margin: 5px 0 15px;
    }
}
@media screen and (min-width:760px){
    .movie .back{
        max-width: 600px;
        margin: 0 auto;
    }
    .movie .inner{
        top: 89px;
    }
    .movie .ttl{
        width: 400px;
        padding: 0 48px 0 25px;
    }
    video{
        width: 93%;
    }
    .movie .ttl_txt{
        margin: 10px 0 30px;
    }
}

/* special */
.special{
    background-image: url(../img/garland_right.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 70px;
}
.special .ttl{
    width: 270px;
    margin-bottom: 30px;
}
@media screen and (max-width:760px){
    .special .content{
        padding: 40px 0 50px;
    }
}
@media screen and (min-width:760px){
    .special{
        background-size: 120px;
    }
    .special .ttl{
        width: 600px;
    }
    .special .content{
        max-width: 1200px;
        margin: 0 auto;
    }
    .mab{
        margin-bottom: 30px;
    }
}

/* set */
.set{
    background-image: repeating-linear-gradient(315deg, #fff5d8, #fff5d8 7px, #fff7e0 7px, #fff7e0 14px);
    padding-bottom: 50px;
}

.set .ttl{
    margin-bottom: -30px;
}

.set-ttl{
    width: 65%;
    margin: 25px auto 15px;
}

/* ループ用画像は初期非表示 */
.set-slider-track .loop-sp{
    display: none;
}

/* PC：通常表示 */
.set-slider01,
.set-slider02{
    overflow: hidden;
    width: 100%;
}

.set-slider-track{
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.set-slider-track img{
    display: block;
    max-width: 180px;
    width: 100%;
    height: auto;
}

/* SPのみ横スクロールアニメーション */
@media screen and (max-width:767px){
    .set-slider01,
    .set-slider02{
        overflow: hidden;
        width: 100%;
    }

    .set-slider-track{
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 10px;
        width: max-content;
        animation: setSliderMove 25s linear infinite;
    }

    .set-slider02 .set-slider-track{
        animation: setSliderMoveReverse 25s linear infinite;
    }

    .set-slider-track img{
        width: 110px;
        max-width: none;
        flex-shrink: 0;
    }

    .set-slider-track .loop-sp{
        display: block !important;
    }
}

@media screen and (min-width:768px){
    .set{
        padding-bottom: 5%;
    }
    .set .ttl{
        margin-bottom: -100px;
    }
    .set-ttl{
        width: 400px;
        margin: 35px auto 15px;
    }
}

@keyframes setSliderMove{
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(-50%);
    }
}

@keyframes setSliderMoveReverse{
    0%{
        transform: translateX(-50%);
    }
    100%{
        transform: translateX(0);
    }
}

/* price */
.price{
    background-image: url(../img/garland_left.png), url(../img/plan_back_sp.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, center bottom;
    background-size: 70px, 100%;
    padding-bottom: 132px;
}
.price .ttl{
    width: 80px;
}
.price-ttl01{
    width: 41%;
    margin: 30px auto 0;
}
.price-ttl02{
    width: 54%;
    margin: 30px auto 0;
}
/* アコーディオン */
.price-accordion{
    width:100%;
    margin:10px auto;
}

.price-imageWrap{
    overflow:hidden;
    max-height:200px; /* 最初に見せる高さ */
    transition:max-height .4s ease;
    position:relative;
}

/* グラデーション */
.price-imageWrap::after{
    content:"";
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:40px;
    background:linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,0.95));
    transition:.3s;
}
.price-imageWrap.open::after{
    opacity:0;
}
.price-imageWrap img{
    width:100%;
    display:block;
}
.price-toggle{
    margin-top:5px;
    padding:5px 20px;
    border:none;
    background:#fff;
    color:#333;
    border: 1px solid #333;
    border-radius:999px;
    cursor:pointer;
}
@media screen and (min-width:760px){
    .price{
        background-image: url(../img/garland_left.png), url(../img/plan_back_pc.png);
        background-size: 120px, 1000px;
        padding-bottom: 100px;
    }
    .price .content{
        max-width:1200px;
        margin:0 auto;
        display:grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap:30px;
    }
    .price .ttl{
        width: 130px;
    }
    .price-ttl01{
        width: 200px;
        margin-bottom: 10px;
    }
    .price-ttl02{
        width: 270px;
        margin-bottom: 10px;
    }

    /* タイトル系は1列全部使う */
    .price .ttl,
    .price .ttl_txt,
    .price-ttl01,
    .price-ttl02{
        grid-column:1 / -1;
    }

    /* アコーディオンだけ2列 */
    .price-accordion{
        width:100%;
    }
}

/* voice */
.voice{
    background-color: #e7f4ca;
    background-image: radial-gradient(circle, #edf7d7 5px, transparent 5px), radial-gradient(circle, #edf7d7 5px, transparent 5px);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
}
.rating{
    margin-left: 20px;
}

/* スライダー */
.voice-slider{
    position:relative;
    max-width:900px;
    margin: 10px auto;
}
/* 表示範囲 */
.voice-mask{
    overflow:hidden;
}
/* トラック */
.voice-track{
    display:flex;
    transition:transform .4s ease;
}
/* スライド */
.voice-slide{
    flex:0 0 100%;
}
.voice-slide img{
    width:100%;
    display:block;
}
/* 矢印 */
.voice-arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    border:none;
    font-size:28px;
    background:none;
    cursor:pointer;
    z-index:10;
    color: #292929;
}
.voice-arrow.prev{
    left:-20px;
}
.voice-arrow.next{
    right:-20px;
}

.anno{
    font-size: 10px;
    color: #888;
    text-align: right;
}
@media screen and (min-width:760px){
    .rating{
        margin: 0 auto;
        width: 580px;
    }
    .voice .ttl_txt{
        margin-top: 0;
    }
    .voice-slider{
        max-width:850px;
        margin: 20px auto;
    }
    .voice .content{
        padding: 5% 20px 3%;
    }
    .voice-arrow.prev{
        left:-50px;
    }
    .voice-arrow.next{
        right:-50px;
    }
}

/* flow */
.flow{
    background-image: url(../img/garland_right.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 70px;
}
.flow .ttl{
    width: 250px;
    margin-bottom: 10px;
}
.flow .content{
    padding: 40px 0 50px;
}
@media screen and (min-width:760px){
    .flow{
        background-size: 120px;
    }
    .flow .ttl{
        width: 380px;
    }
    .flow .content{
        padding: 5% 20px;
        max-width: 1200px;
        margin: 0 auto;
    }
}

/* QA */
.qa{
    background-image: repeating-linear-gradient(315deg, #d4eef0, #d4eef0 7px, #daf1f2 7px, #daf1f2 14px);
}
.qa .ttl{
    width: 200px;
}
.qa-accordion{
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
}
.qa-item{
    background: #fff;
    border-radius: 7px;
    margin-top: 16px;
    overflow: hidden;
}
.qa-question{
    width: 100%;
    border: none;
    background: #fff;
    padding: 18px 16px;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    cursor: pointer;
    text-align: left;
}
.qa-head{
    display: flex;
    gap: 12px;
    min-width: 0;
}
.qa-icon-q,
.qa-icon-a{
    width:30px;
    height:30px;
    object-fit:contain;
    flex-shrink:0;
}
.qa-text{
    font-size: 20px;
    font-weight: 700;
    color: #555;
    line-height: 1.5;
}
.qa-toggle{
    position: relative;
    flex: 0 0 28px;
    width: 28px;
    height: 28px;
}
.qa-toggle::before,
.qa-toggle::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background: #b8b8b8;
    border-radius: 999px;
    transform: translate(-50%, -50%);
    transition: 0.3s ease;
}
.qa-toggle::before{
    width: 20px;
    height: 2px;
}
.qa-toggle::after{
    width: 2px;
    height: 20px;
}
.qa-item.is-open .qa-toggle::after{
    opacity: 0;
}
.qa-answer{
    display: none;
    padding: 0 16px 18px;
}
.qa-answer-inner{
    border-top: 1px dashed #d7d7d7;
    padding-top: 16px;
    display: flex;
    align-items: flex-start;
    gap: 12px;
}
.qa-answer-text{
    font-size: 18px;
    line-height: 1.4;
    color: #666;
    text-align: left;
    letter-spacing: 0.02em;
}
/* SP調整 */
@media screen and (max-width: 767px){
    .qa-question{
        padding: 14px 12px 10px;
        gap: 10px;
    }
    .qa-head{
        gap: 10px;
    }
    .qa-text{
        font-size: 17px;
        line-height: 1.5;
    }
    .qa-toggle{
        flex: 0 0 22px;
        width: 22px;
        height: 22px;
    }
    .qa-toggle::before{
        width: 16px;
    }
    .qa-toggle::after{
        height: 16px;
    }
    .qa-answer{
        padding: 0 12px 14px;
    }
    .qa-answer-inner{
        padding-top: 12px;
        gap: 10px;
    }
    .qa-answer-text{
        font-size: 15px;
        line-height: 1.5;
    }
}

/* map */
.box{
    position: relative;
}
@media screen and (max-width: 768px){
    iframe{
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (min-width: 767px){
    .box{
        max-width: 900px;
        margin: 0 auto;
    }
    iframe{
        position: absolute;
        top: 60px;
        right: 90px;
        width: 35%;
        height: 70%;
    }
}
/* form */
.form{
    background-color: #ffe0e7;
    background-image: radial-gradient(circle, #ffe5eb 5px, transparent 5px), radial-gradient(circle, #ffe5eb 5px, transparent 5px);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
    padding: 40px 20px 130px;
}
@media screen and (min-width: 767px){
    .form img{
        width: 450px;
    }
    .form{
        padding: 50px 20px;
    }
}

/* 追従 */
.tuiju{
    position: fixed;
    z-index: 1000;
    opacity:0;
    transform: translateY(20px);
    transition:.3s;
    display: flex;
    background-color: #646464;
    padding: 12px;
}
.tuiju.show{
    opacity:1;
    transform: translateY(0);
}
.tuiju img{
    width:100%;
    display:block;
}
@media screen and (min-width: 767px){
    .tuiju{
        display: none;
    }
}

/* footer */
footer{
    padding: 50px 0;
    background-color: #646464;
    color: #fff;
}
.company-title {
    margin: 0 0 18px;
    font-size: 15px;
}
.company-info {
        margin: 0 auto;
}
.company-row {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 12px;
    flex-wrap: wrap;
}
.company-row p {
    margin: 0;
    font-size: 13px;
    line-height: 1.5;
    white-space: nowrap;
}

/* SP */
@media screen and (max-width: 767px) {
.company-title {
      font-size: 15px;
      margin-bottom: 16px;
    }
    .company-row {
      display: block;
      margin-bottom: 8px;
    }
    .company-row p {
      font-size: 12px;
      white-space: normal;
      margin-bottom: 4px;
    }
    footer{
        padding: 30px 0;
        background-color: #646464;
        color: #fff;
    }
  }